Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Jun 2021 11:26:53 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ainy noman                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  still i am waiting for my refund its almost 15 days finished Bot:  Please enter your name Customer:  ainy noman Bot:  Hi Ainy Noman ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  When i will get my refund its almost 15 days finished? Customer:  Order no 9650940199 Customer:  ? Customer:  Hello Agent:  Hi Ainy,good day Thank you for contacting us. I'm Ahmed . I will be happy to help you . Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  We would like to inform you that we have processed the refund of amount (AED4.43) on 17 April 2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days. Agent:  Is there anything else can i assist you? Customer:  Dear i am not talking about that one Customer:  Please recheck it Customer:  I am talking about shoes i purchased which i got defected Customer:  Please recheck it Agent:  161956752 - - Steve Madden Women's Embellished Peep Toe Heels Customer:  Still you people dint know which item money you have to refund Agent:  We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap. Customer:  Yes now you got it Customer:  No courier man came to me Customer:  I dont know why you arebso delaying Customer:  Its not good Customer:  15 days finished no courier men came and still waiting to my refund ? Agent:  When you create return request there is link sended to you. We request you to please click on that link and fill your address and contact details. Agent:  Is there anything else can i assist you? Customer:  ? Customer:  Where you send? Customer:  I couldn't get Customer:  ? Customer:  Where? Agent:  In your email ID [email-masked] Customer:  [email-masked] send it here Customer:  That email was full so i am not getting more emails Customer:  ?? Customer:  ?? Customer:  Hello Customer:  Reply Customer:  Send me at given email address Customer:  ? Customer:  /startOver Customer:  Hello Agent:  We are sorry the link will be send it on on registered email. Agent:  · You can now drop off your return to any Centrepoint store across the UAE. Agent:  Is there anything else can i assist you? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ainy Bot:  Hi Ainy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9662960583 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you. Customer:  My order is in the makkah pharmacy of Ajaman but unfortunately my vehicle is out of working so can you hold more to 3 to 4 days? Customer:  Then i will collect Agent:  Hold on for a moment please so I can check the details Customer:  Ok Customer:  Or if you want it you can send another makkah pharmacy location which is very near to my house i will collect by walk Agent:  the order will remain in the collection point for more than 4 days Customer:  So when is the last day? Agent:  if you receive any call for collection inform him your concern as well Customer:  Once it returns from where i can collect? Customer:  Yeah 2 days before i received it they says collect it till 27 Agent:  if you receive the massage then you had to collect it Agent:  We request you to please call back to same number you received the massage Agent:  once it will return you will be no longer to collect the order Customer:  Now i dont remember the number Customer:  Can you please say them? Customer:  From where i received call? Is it the number of pharmacy? Customer:  Should i contact with them? Agent:  a moment please Agent:  The order is still in the collection point Agent:  however, I will forward it to the concren team to keep the order for 4 days Agent:  Is there anything else I can assist you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ainy Bot:  Hi Ainy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9662960583 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Ainy ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you. Customer:  Hi Customer:  Can you read my old chat and check that my parcel can hold for 4 days more? Agent:  Could you please allow me 2 minutes to check your order details? Agent:  Your order was arrived to the pick up point Agent:  Is there anything else i can help you with?  Customer:  Yeah i know that my order arrived Customer:  But unfortunately my car is out of order and 2 to 3 days i can not collect the order Customer:  I want to hold my parcel for 4 days more in collection point, in between when i get my car back would collect my order surely Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Agent:  Is there anything else i can help you with?  Customer:  In last chat i already requested to hold and he said i will forward your concern but i have to make sure that my parcel holded? Customer:  Ok because tomorrow is last date to collect if tomorrow returns so i am no longer to collect it thats why i requested to hold on for few days Customer:  When i received the call from them? Agent:  We will contact our team to do the  needful then we will contact you on your email Agent:  Is there anything else i can help you with?  Customer:  No dont send me email as my inbox is full and unable to receive further email please contact on my phone number Customer:  And i have 1 more concern i have to change my email address how can i do it? Agent:  For sorry it can not be changed Agent:  You must create a new account if you want to change it Customer:  Ok but please contact on my phone number Agent:  For sorry we can not contact you on your phone number .Kindly call us on this number 800-629823 Agent:  Is there anything else i can help you with?  Customer:  You told me that you forward my concern so i have to call again on your help line? Agent:  We are cheating team for sorry we can not make calls Agent:  sorry , I mean chat team Agent:  Is there anything else i can help you with?  Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ainy Bot:  Hi Ainy ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9662960583 Bot:   Your order status is  : Returned   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hi Agent:  Hi Ainy, Good Evening  , Thank you for contacting us. My name is Fatma,i will be happy to help you. Customer:  Hope you doing well, i requested to hold my order at collection point and recieved email that your parcel has been holded for 4 to 5 days Agent:  I can see that you are contacting us to know the status of your order number 9662960583 Customer:  Now suddenly today they sent back my parcel whrn my husband reached at the location Agent:  We would like to inform you that our courier partner tried to contact you on (+971553640203) but didn't receive any response from your end. Agent:  The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. Customer:  No i did not receive any call Customer:  Today i received 1 call that lady said collect your parcel i said i will collect tomorrow she said ok please you have to collect tomorrow and now today they sent back Customer:  Why? Customer:  0522944228 Customer:  From that number i received call Customer:  My question is why they sent back if they allowed to hold more why they sent me email for holding why they didn't say that we can not hold more Agent:  We are really sorry, but now i will not be able to reschedule the order Agent:  As it has been reach to the warehouse Agent:  And the refund has been processed Agent:  Is there anything else i can help you with? Customer:  But you should inform me before that we are sending your parcel back Agent:  We sincerely apologies for any inconvenience caused to you. Agent:  We will inform our team about that to be sure that will not happen again with you Agent:  كان من دواعي سروري مساعدتكم.  Customer:  That is not a valid reason Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ainy noman Bot:  Hi Ainy Noman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  966230747 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9666230747 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  /startOver Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  /startOver Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:20 PM, 12th Jun                     ainy noman                    Hello           03:20 PM, 12th Jun                   Fatma                   Hi Ainy , Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:20 PM, 12th Jun                     ainy noman                    Can you check that 1 item i ordered from max and they canceled           03:20 PM, 12th Jun                     ainy noman                    Still it did not refunded           03:21 PM, 12th Jun                     ainy noman                             03:21 PM, 12th Jun                     ainy noman                             03:21 PM, 12th Jun                   Fatma                   Thank you for sharing the order number with me           03:22 PM, 12th Jun                   Fatma                   Could you please allow me 2 minutes to check your order 9666230747 details?           03:22 PM, 12th Jun                   Fatma                   We would like to inform you that we have processed the refund of amount ( AED15.00) on (6/1/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           03:24 PM, 12th Jun                   Fatma                   Is there anything else i can help you with?           03:24 PM, 12th Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:26 PM, 12th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2704042